#web-feedback-form {
    display: none;
}
 #web-feedback-form.active {
    display: block;
    padding-top: 0;
}
#web-feedback-form.box h2 {
    background: #2E4F80;
    color: #fff;
    padding: .5em 1em;
    margin-bottom: .5em;
    width: auto;
}
[data-feedback-form] fieldset {
    border: none;
    margin: 0;
    padding: 0;
}
[data-feedback-form] fieldset legend {
    display: block;
    margin: 0 0 5px 0;
}
.feedback-star-rating ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: block;
    overflow: hidden;
}
#right_col #web-feedback-form .feedback-star-rating li {
    float: left;
    padding: 0;
    margin: 0;
    color: #ccc;
}
#right_col #web-feedback-form .feedback-star-rating li .fa.fa-star {
    color: #ffbc00;
}
.feedback-star-rating input{
    position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	padding:0 !important;
	border:0 !important;
	height: 1px !important; 
	width: 1px !important; 
	overflow: hidden;
}
.feedback-star-rating label {
    display: block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 26px;
    padding: 0 10px 0 0;
    cursor: pointer;
}